version: 6.5-build250518
parent: 1.7-build250303
release: '6.5'
commits:
  Silverpeas-Core: f2a2a68444bbff848352e7752022d8f7064cf44f
  Silverpeas-Components: 789d873d2c4faca08042b8237c07603390cff2ff
  Silverpeas-Assembly: d72196062965bd6f53e98b8d2598fa382cda2020
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: 0ea75d00659ae52e4c471edd41e52a2c39aff350
tested: true
QA: true
